/*选项卡样式*/
#tableList{margin: 10px auto 20px auto;}
#htitle{height: 35px;width: 100%;}
#htitle ul{width: 915px;padding-top: 10px;margin-left: 15px;}
#htitle li{float: left;width: 219px;margin-right: 19px;font-size: 14px;color: #578961;font-weight: bolder;}
#pro_list_1{width: 100%;height: 150px;}
#pro_list_1 #singlePanel{width: 100%;height: 150px;}
#pro_list_1 #singlePanel .first{background: url(https://img2.xuner.cn:8443/www/images/bg1.png) repeat-y;background-position: 0 -13px;}
#pro_list_1 #singlePanel .second{background: url(https://img2.xuner.cn:8443/www/images/bg1.png) repeat-y;background-position: -240px -13px;}
#pro_list_1 #singlePanel .thread{background: url(https://img2.xuner.cn:8443/www/images/bg1.png) repeat-y;background-position: -477px -13px;}
#pro_list_1 li{position: relative;float: left;width: 220px;margin-right: 19px;height: 150px;}
#pro_list_1 li a{cursor: pointer;}
#pro_list_1 li a:hover{text-decoration: none;}
#pro_list_1 li .movepnl{overflow: hidden;width: 219px;height: 150px;position: relative;z-index: 4;background: #FFFFFF;border: 1px solid #E3E3E3;}
#pro_list_1 li .movepnl div{position: absolute;top: 130px;left: 20px;height: 13px;}
#pro_list_1 li .movepnl div a{width: 49px;height: 12px;line-height: 12px;display: block;background: url(https://img2.xuner.cn:8443/www/images/bg.png) repeat-y;background-position: 0 -29px;}
#pro_list_1 li .movepnl div a:hover{text-decoration: none;}
#pro_list_1 .movepnl h4{color: #fff;padding-left: 10px;font: 12px/1.5 tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;/* font-weight: bold; */background-color: #659364;height: 25px;line-height: 25px;}
#pro_list_1 .movepnl p{text-align: left;line-height: 15px;color: #605D5C;text-indent: 2em;width: 115px;-webkit-text-size-adjust: none;font: 12px/1.5 tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;padding: 5px 0px 10px 10px;position:absolute;}
#pro_list_1 .movepnl2 ul{margin-left: 16px; #margin-left:14px;margin-top:15px;width:auto;height:135px;}
#pro_list_1 .movepnl2 li{float: left;margin-bottom: 10px;margin-right: 8px;width: 40px;height: 25px;}
#pro_list_1 .movepnl2 li span{display: block;width: 40px;height: 25px;border: 1px solid #B6B6B6;}
#pro_list_1 .movepnl2 li .brand1{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: 2px 1px;}
#pro_list_1 .movepnl2 li .brand2{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -46px 2px;}
#pro_list_1 .movepnl2 li .brand3{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -93px 0px;}
#pro_list_1 .movepnl2 li .brand4{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -141px 0px;}
#pro_list_1 .movepnl2 li .brand5{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: 2px -35px;}
#pro_list_1 .movepnl2 li .brand6{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -45px -35px;}
#pro_list_1 .movepnl2 li .brand7{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -95px -35px; ;}
#pro_list_1 .movepnl2 li .brand8{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -141px -35px; ;}
#pro_list_1 .movepnl2 li .brand9{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: 2px -69px;}
#pro_list_1 .movepnl2 li .brand10{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -45px -70px;}
#pro_list_1 .movepnl2 li .brand11{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -94px -70px;}
#pro_list_1 .movepnl2 li .brand12{background: url(https://img2.xuner.cn:8443/www/images/brand.jpg) repeat-y;background-position: -141px -70px;}
#pro_list_1 .tip{position: absolute;width: 100%;height: 25px;top: 127px;background: #DBF7DF;z-index: 2;}
#pro_list_1 .tip a{width: 49px;height: 12px;float: right;margin-top: 6px;margin-right: 15px;line-height: 12px;display: block;background: url(https://img2.xuner.cn:8443/www/images/bg.png) repeat-y;background-position: 0 -29px;}
#pro_list_1 .tip a:hover{text-decoration: none;}

